X
Tap here to go to the mobile version of the site.

Support Forum

I have 3.6, but cannot successfully download upgrade

Posted

I ran the download several times this morning. It appears to run OK, but I still get the message that my version of Firefox is no longer protected against on-line attacks. Get the upgrade - it's fast & free What am I missing??

I ran the download several times this morning. It appears to run OK, but I still get the message that my version of Firefox is no longer protected against on-line attacks. Get the upgrade - it's fast & free What am I missing??

Additional System Details

This started when...

I tried to download the upgrage

Installed Plug-ins

  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Default Plug-in
  • Coupons, Inc. Coupon Printer Plugin
  • Coupons, Inc. Coupon Printer DLL
  • Adobe Acrobat Plug-In Version 7.00 for Netscape
  • CANON iMAGE GATEWAY Mycamera Plugin
  • Next Generation Java Plug-in 1.6.0_24 for Mozilla browsers
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers
  • RealJukebox Netscape Plugin
  • RealPlayer(tm) LiveConnect-Enabled Plug-In
  • 6.0.11.847
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • DRM Netscape Network Object
  • Npdsplay dll
  • DRM Store Netscape Plugin

Application

  • User Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.8) Gecko/20100202 Firefox/3.5.8 ( .NET CLR 3.5.30729)

More Information

SafeBrowser 543 solutions 2390 answers

Reset your User Agent using the instructions below. Something is causing your User Agent to not update with the new version number. The information submitted with your question shows that you are using Firefox 3.5.8


If this reply solves your problem, please click "Solved It" next to this reply when signed-in to the forum.



Not related to your question, but...

You may need to update some plug-ins. Check your plug-ins and update as necessary:

Reset your User Agent using the instructions below. Something is causing your User Agent to not update with the new version number. The information submitted with your question shows that you are using Firefox 3.5.8 *See --> [https://support.mozilla.com/en-US/kb/websites%20or%20add-ons%20incorrectly%20report%20incompatible%20browser#w_reset-your-user-agent Reset your User Agent] *What is a User Agent: http://en.wikipedia.org/wiki/User_Agent *See --> [https://support.mozilla.com/en-US/kb/Finding+your+Firefox+version Finding your Firefox version] '''If this reply solves your problem, please click "Solved It" next to this reply when <u>signed-in</u> to the forum.''' ------------------------- Not related to your question, but... You may need to update some plug-ins. Check your plug-ins and update as necessary: *Plug-in check: https://www-trunk.stage.mozilla.com/en-US/plugincheck/ *Adobe Shockwave for Director Netscape plug-in: [https://support.mozilla.com/en-US/kb/Using%20the%20Shockwave%20plugin%20with%20Firefox#w_installing-shockwave Installing ('''''or Updating''''') the Shockwave plugin with Firefox] *Adobe PDF Plug-In For Firefox and Netscape: [https://support.mozilla.com/en-US/kb/Using%20the%20Adobe%20Reader%20plugin%20with%20Firefox#w_installing-and-updating-adobe-reader Installing/Updating Adobe Reader in Firefox] *Shockwave Flash (Adobe Flash or Flash): [https://support.mozilla.com/en-US/kb/Managing%20the%20Flash%20plugin#w_updating-flash Updating Flash in Firefox] *Next Generation Java Plug-in for Mozilla browsers: [https://support.mozilla.com/en-US/kb/Using%20the%20Java%20plugin%20with%20Firefox#w_installing-or-updating-java Installing or Updating Java in Firefox]

Modified by SafeBrowser